{
  "309000312_0": "「このリストにあるものが、\\n　流出した聖遺物の現在分かっている限りです」",
  "309000312_1": "「こんなに……」",
  "309000312_2": "「その中には哲学兵装も含まれていますが、\\n　いずれも扱いを誤れば危険なものに変わりありません」",
  "309000312_3": "「リストには当研究所だけではなく、私が知っている他の研究所や\\n　研究機関より横流しされたと思われるものも入っています」",
  "309000312_4": "「これを全部、取り戻すんですね」",
  "309000312_5": "「まずは所在がわかっているものから始めましょう」",
  "309000312_6": "「ネフィリムの細胞が火急ではないのかしら」",
  "309000312_7": "「そちらは送り先の企業からすでにどこかへ移された模様です。\\n　発見次第、対処しましょう」",
  "309000312_8": "「わかったわ」",
  "309000312_9": "「まずはわかってるものからですね」"
}